Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Mostrando resultados del 1 al 8 de 8

Tema: video ogm

  1. #1
    Fecha de Ingreso
    12-agosto-2004
    Ubicación
    Pamplona
    Mensajes
    104
    Post Thanks / Like
    Poder de Credibilidad
    16

    Question video ogm

    Tengo un video con extension ogm, no puedo verlo con kaffeine. Me dice algo así como que no tengo los codecs apropiados. ¿Qué codecs hace falta para ver dicho video? ¿se podría ver instalando vcl?
    Un saludo.

  2. #2
    Fecha de Ingreso
    31-julio-2004
    Mensajes
    64
    Post Thanks / Like
    Poder de Credibilidad
    16
    acrata Hola:

    Pra ver una pelicula en formato OGM ,necesitas el codec OGG, así q este codec es el q te tienes q instalar.


    Un saludo
    Mi foro
    Un amigo es aquel que sabe todo de ti, y aun así te quiere

  3. #3
    Fecha de Ingreso
    27-julio-2004
    Ubicación
    En un lugar de la mancha ...
    Mensajes
    2.348
    Post Thanks / Like
    Poder de Credibilidad
    18
    Hola acrata

    Pues no se cuál paquete es exactamente el correspondiente al codec, no tengo ningún fichero ogm para probar pero mirando los paquetes supongo debe ser alguno de estos 3:

    libogg
    libvorbis
    libtheora

    Así que comprueba si los tienes instalados y si te falta alguno lo pones y pruebas de nuevo

    Cita Iniciado por acrata
    ¿se podría ver instalando vcl?
    Supongo te refieres al vlc no?? Pues sí que deberías, aunque no es problema del reproductor en sí que uses, sino del codec; aunque el VLC lleva sus propios codecs así que es otra opción

    Un saludo
    La carrera no siempre la ganan los más veloces, sino aquellos que siguen corriendo
    "No importa cuanto sepas, sino las ganas que tengas de seguir aprendiendo"

  4. #4
    Fecha de Ingreso
    12-agosto-2004
    Ubicación
    Pamplona
    Mensajes
    104
    Post Thanks / Like
    Poder de Credibilidad
    16
    intento instalar vlc con apt pero me dice que hace falta libdvdcss2 y no es instalable, miro en yast2 y figura como instalado pero con un candado amarillo.
    No se que puede ocurrir.

  5. #5
    Fecha de Ingreso
    27-julio-2004
    Ubicación
    En un lugar de la mancha ...
    Mensajes
    2.348
    Post Thanks / Like
    Poder de Credibilidad
    18
    Pásate por este post donde ya está explicado como resolver ese problema

    Un saludo
    La carrera no siempre la ganan los más veloces, sino aquellos que siguen corriendo
    "No importa cuanto sepas, sino las ganas que tengas de seguir aprendiendo"

  6. #6
    Fecha de Ingreso
    12-agosto-2004
    Ubicación
    Pamplona
    Mensajes
    104
    Post Thanks / Like
    Poder de Credibilidad
    16
    ¡Qué torpe soy Carlos, siguiendo el post que me has indicado, he bajado el archivo libdvdcss tar.bz2 y lo he colocado en /usr/src/packages/SOURCES/. Luego he bajado el libdvdcss2-1.2.8-0.pm.2.nosrc.rpm y en consola he ejecutado (rpm < 4) rpm --rebuild --target=i686 libdvdcss*.nosrc.rpm or (rpm >= 4) rpmbuild --rebuild --target=i686 libdvdcss*.nosrc.rpm. y me da el siguiente error: syntax error near unexpected token `rpm'. Como la explicación del proceso esta en inglés seguro que algo no lo he interpretado bien.
    Me has dado las herramientas y no he sido capaz, necesito alguna sugerencia que me desbloquee.

    Gracias y un saludo,

    Patxi.

  7. #7
    Fecha de Ingreso
    27-julio-2004
    Ubicación
    En un lugar de la mancha ...
    Mensajes
    2.348
    Post Thanks / Like
    Poder de Credibilidad
    18
    El problema está en que el comando no es todo eso, sino que hay dos opciones a ejecutar, en función de la versión de rpm que tengas instalado

    Para versiones anteriores a la 4 (lo que pone: rpm <4) tendrías que ejecutar:

    rpm --rebuild --target=i686 libdvdcss*.nosrc.rp

    mientras que si la versión es la 4 o posterior (rpm >=4) el comando es:

    rpmbuild --rebuild --target=i686 libdvdcss*.nosrc.rpm

    Este segundo comando es el que tuve que usar yo De todas formas en el otro post que te puse hay incluso un enlace donde puedes bajar el rpm ya construido, supongo que seguirá funcionando, por si te lías lo puedes coger de ahí, lo vuelvo a poner:

    http://www.savefile.com/redir/50981.zip

    Tienes que pinchar y en la página que te aparece pulsar en Download/show the hosted file y ya lo baja

    Cualquier duda lo dices

    Un saludo
    La carrera no siempre la ganan los más veloces, sino aquellos que siguen corriendo
    "No importa cuanto sepas, sino las ganas que tengas de seguir aprendiendo"

  8. #8
    Fecha de Ingreso
    12-agosto-2004
    Ubicación
    Pamplona
    Mensajes
    104
    Post Thanks / Like
    Poder de Credibilidad
    16
    Con los paquetes que pusiste en el segundo link todo resuelto.
    Gracias por todo.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •